@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#666; background:url(../images/body.jpg) repeat-x #efeff1;font-family:"微软雅黑";}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{color:#666;}
h1{font-size:18px;color:#666; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h2{color:#000; font-size:14px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#e60000; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
/* top */
.top{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.head{ width:1000px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.logo{ max-width:650px; max-height:70px; float:left; margin:0px; padding:15px 0 15px 0;}
.telephone{ width:143px; height:41px; float:right; margin:0px; padding-top:15px; padding-right:10px;}
/* menu */
.menubj{width:1000px; height:65px; margin:0px; padding:0px; background:url(../images/menubj.png) no-repeat;}
.menu{ width:750px; height:44px; line-height:44px; margin:0px auto; overflow:hidden; margin-bottom:15px; float:left}
.menu ul{width:750px;height:44px; list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.menu ul li {width:103px;height:44px;display:block;line-height:44px;margin:0px; float:left;}
.menu ul li.current{width:103px;height:44px; line-height:44px; background:url(../images/menu.png) no-repeat 10px 8px;color:#fff;}
.menu ul li.current a{color:#fff;}
.menu ul li a{text-decoration:none;color:#333;text-align:center;width:103px;height:44px;display:block; line-height:44px; overflow:hidden;}
.menu ul li a:hover{ background:url(../images/menu.png) no-repeat 10px 8px; color:#FFF; text-decoration:none;}
.search{width:223px; height:28px; float:right; margin-top:10px; padding:0px; margin-right:5px}
.search input { line-height:28px; margin: 0px;height:28px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search-left.jpg) no-repeat left; width:184px; height:28px; float:left; padding:0;margin:0; float:left}
.search .button {margin: 0px; width:39px;height:28px; background:url(../images/botton.jpg) no-repeat right center;color: #999; float:left; float:right}

/* banner */
#banner { margin:0px auto; padding: 0px; width:100%; height: 350px;margin-top:-20px;background:url(../images/mainbj.png) no-repeat center center}
.slides { margin: 0px auto; width:100%; height: 350px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width:100%; overflow: hidden; list-style: none; }
    .slide-pic img { width:100%; height: 350px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; margin-right:10px; margin-bottom:10px; padding: 0px; width: 40px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 40px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #e2651d; }
.slide-txt span { display: none; }
/* mainby */
.mainby{width:1000px; height:auto; margin:0 auto; padding:0px; background:url(../images/mainbj.png) no-repeat center center; overflow:hidden}
.jjtitle B{width:46px; height:15px; display:block; line-height:15px;background:url(../images/more.png) no-repeat bottom; float:right; margin:0;padding:0px; cursor:pointer}
/* leftt */
.leftt{width:735px; height:auto; margin-top:10px; padding:0px; float:left; overflow:hidden}
.rightt{width:255px; height:auto; margin-top:10px; padding:0px; float:right; overflow:hidden}
.ibout{width:715px; height:auto; float:left; margin-left:20px; padding:0px}
.ileft{width:205px; height:300px; float:left; margin:0px; padding:0px; overflow:hidden}
.iright{width:500px; height:auto; margin-left:10px; padding:0px; float:right; overflow:hidden}
.iaout{width:490px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.jjtitle{ margin:0; padding:0;width:490px; height:15px; background:url(../images/ab.png) no-repeat left;}
.xwtitle{margin:0; padding:0;width:490px; height:15px; background:url(../images/newbg.png) no-repeat left;}
.xwtitle B{width:46px; height:15px; display:block; line-height:15px;background:url(../images/more.png) no-repeat bottom; float:right; margin:0;padding:0px; cursor:pointer}
.abcon{height: auto; margin:0;line-height:22px;padding-top:10px}
.abcon a{ color:#666; padding-left:10px;}
.inews{width:490px; height:auto; margin-top:10px; padding:0px; float:left; overflow:hidden}
.newscontent{margin:10px 10px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:24px; height:24px; border-bottom:1px dotted #d5d5d5;}
.newscontent li a{background:url(../images/new.png) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}
.newscontent li span{text-align:right; float:right; color:#999; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
*html .newscontent li{line-height:22px; height:22px;border-bottom:1px dotted #d5d5d5; }
*html .newscontent li a{background:url(../images/new.png) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:22px; height:22px;}
*+html .newscontent li{line-height:22px; height:22px; border-bottom:1px dotted #d5d5d5;}
*+html .newscontent li a{background:url(../images/new.png) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:22px; height:22px;}
.iproduct{width:735px; height:auto; margin-left:20px; margin-top:10px; padding:0px; float:left;}
.cptitle{margin:0; padding:0;width:705px; height:15px; background:url(../images/pro.png) no-repeat left;}
.cptitle B{width:46px; height:15px; display:block; line-height:15px;background:url(../images/more.png) no-repeat bottom; float:right; margin:0;padding:0px; cursor:pointer}
/* marqueeleft */
.marqueeleft{width:680px;height:145px;overflow:hidden; padding:0px;margin:0px auto; margin-top:15px}
.marqueeleft ul{float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:165px;height:140px;overflow:hidden; margin:0 0px 15px 12px;}
.marqueeleft li .pic{width:165px;height:120px; margin:0;padding:2px; padding-bottom:0; overflow:hidden; clear:both;background:url(../images/iproduct.png) no-repeat top left; }
.marqueeleft li .txt{ margin:0; padding:0; width:165px; text-align:center;height:23px;line-height:23px; color:#000; clear:both; }
.marqueeleft li .txt a{ color:#000;}
.marqueeleft li .txt a:hover{ text-decoration:underline;}
.prolist{width:240px; height:auto; margin-right:10px; padding:0px; float:left;}
.listtitle{width:240px; height:38px; background:url(../images/fenlei.png) no-repeat}
.listcontent{height:auto; margin:0 auto; padding:0px; background:#f5f5f5; border:#e1e0e0 1px solid; border-top:none; padding-top:10px}
.listcontent ul{ list-style: none; margin:0px auto; padding:0px ; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height:32px; line-height:32px;display:block; text-decoration:none; background:url(../images/bfen.png) no-repeat center center; margin:0px; padding-left:28px;overflow:hidden; color:#FFF}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height:32px; line-height:32px; list-style-type:none;display:block; margin:0px;border-bottom:1px dashed #ccc;}
.listcontent ul li ul li a{ background:url(../images/zfenl.png) no-repeat 15px 5px;text-align:left;height:32px; line-height:32px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:28px; color:#4c4948}
.ccontent{width:240px; height:auto; margin-right:10px; padding:0px; float:left; margin-top:15px;background:#f5f5f5;border:#e1e0e0 1px solid;}
.ccontent p{ line-height:25px; margin:0px; padding-left:10px;}
.contitle{ width:240px; height:38px; background:url(../images/contact.png) no-repeat}
/* foot */
.foot{width:1000px; height:100px;text-align:center; margin:0 auto;color:#fff; background:url(../images/foot.png) no-repeat center center;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.footnav{height:19px; line-height:19px; margin:0px auto; padding-top:14px;color:#fff; }
.footnav a{ color:#FFF; text-decoration:none}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;color:#fff;}
.contact a{color:#FFF; text-decoration:none}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;color:#fff;}
.copyright a{color:#FFF; text-decoration:none}
.footkeys{height:19px; line-height:19px; margin:0px auto; padding:0px;color:#fff;}
.footkeys a{color:#FFF; text-decoration:none}
/* main */
.main{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;background:url(../images/mainbj.png) repeat-x top center #FFF}
.left{width:255px; height:auto; float:left; margin-left:20px; padding:0px; margin-top:10px}
.right{width:675px; height:auto; margin-right:20px; padding:0px; float:right; overflow:hidden;margin-top:10px;border:#e1e0e0 1px solid; line-height:24px}
/** title 标题 **/
.title { height:40px;padding:0px; margin:0px;  background:url(../images/title.jpg) no-repeat left bottom;  }
.title h2 {line-height:24px;font-size:14px;  height: 24px; color:#000;margin:0px; padding:0; padding-left:20px; display:block; float:left;}
.title span { font-size:10px;line-height: 30px; color:#999; font-weight: normal; padding-left:8px; }
/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.left .submit{ background:#e60000; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content{width:650px; height:auto; margin-left:10px; padding:0px; overflow:hidden;}
.content p{ line-height:24px;}
.location{ width:500px; height:30px; line-height:30px; text-align:right; color:#999; margin-bottom:10px;}
.location a{color:#999; text-decoration:none;}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px; position:absolute; z-index:100}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;color:#666}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; color:#666}
.sxpian a:hover { text-decoration:none;color:#666}
.ih6{ text-align:right; margin:0; padding:5px 0;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:735px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#525252; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:650px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:650px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:165px; height:145px;text-align:center; float:left; margin:13px;}
#probox dt{ margin:0 auto; padding:0px;width:165px; height:120px; overflow:hidden;background:url(../images/iproduct.png) no-repeat top left; }
#probox dt img{ margin:0 auto; padding:0; padding-top:2px; width:160px;height:120px; overflow:hidden; }
#probox dd{ color:#000;width:165px; height:23px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
#probox dd a{ color:#000}
#probox dd a:hvoer{ text-decoration:underline;}
.desc{ width:660px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
.promessage{width:680px; height:auto; margin:0px; padding:0px; overflow:hidden;}
/*友情链接*/
.link_tgb { line-height:18px; width:960px;  margin:0px auto;padding:0;height: 33px; background:url(../images/title.jpg) no-repeat left bottom; margin-left:20px}
.link_tgb a{ padding-right:10px; float: right; color:#eb561a}
.link_tgb span {padding-left:20px; font-size:12px}
.link_tgb .t1 {color:#eb561a; cursor:pointer}
.link_tgb .t2 {color: #666; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:940px; margin:0px auto; padding:5px 10px; }
.links a {padding:0 10px; line-height:21px;color:#666}
.links .hidden { display:none;}
.bidan{width:630px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}